=== debian/control ===
Source: jolicloud-webapp-meegenius
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-meegenius
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://chrome.meegenius.com/
Description: Jolicloud web application for Meegenius
 The Meegenius web site running in a simple Jolicloud window.
